Subject: Fwd: Wanting Offer letter copy.
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 2 Oct 2019 00:56:06 -0700 (MST)

Hi, 

Please let me know how to proceed in this matter. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Raajeswaran Baskaran" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Friday, 27 September, 2019 11:24:04 
Subject: Wanting Offer letter copy. 

Hello Ma'am, 

I've worked with Livesalesman from July 2018 to October 2018. I haven't worked with any other company after that. 
Recently I'm at the verge of getting a new job now but I lost the offer letter that I got from Livesalesman to prove my previous salary package. 
So please if you could provide me an electronic copy of my offer letter or a statement to prove my salary credentials would be of much help to get on with my new job. 

My details are, 

Name : RAAJESWARAN BASKARAN 

Worked for VIAGOGO INDIA under TL Vinay and Anurag Pradhan. 

Please kindly look into this. 

Regards, 

Raajeswaran Baskaran.